Name: 	 	libopensync-plugin-gpe
Version: 	0.22
Epoch:		1
Release: 	%{mkrel 3}
Summary: 	GPE plugin for OpenSync synchronization framework
Source0:	http://www.opensync.org/download/releases/%{version}/%{name}-%{version}.tar.bz2
URL:		http://www.opensync.org
License:	LGPLv2+
Group:		Office
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	libopensync-devel < 0.30
BuildRequires:  libneon-devel
Requires:	libopensync >= %{epoch}:%{version}

%description
This plugin allows GPE-based devices to synchronize using the OpenSync
framework.

%prep
%setup -q
autoreconf -sfi

%build
%configure2_5x
%make
										
%install
rm -rf %{buildroot}
%makeinstall_std
rm -f %{buildroot}%{_includedir}/opensync-1.0/opensync/gpe_sync.h

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS
%{_libdir}/opensync/plugins/*
%{_datadir}/opensync/defaults/*



%changelog
* Fri Sep 04 2009 Thierry Vignaud <tvignaud@mandriva.com> 1:0.22-3mdv2010.0
+ Revision: 429820
- rebuild

* Thu Mar 13 2008 Adam Williamson <awilliamson@mandriva.org> 1:0.22-2mdv2008.1
+ Revision: 187317
- some cleanups
- revert to 0.22 based on latest 0.22 spec in SVN

* Mon Jan 28 2008 Funda Wang <fundawang@mandriva.org> 0.36-1mdv2008.1
+ Revision: 158983
- update to new version 0.36

* Tue Dec 25 2007 Funda Wang <fundawang@mandriva.org> 0.35-1mdv2008.1
+ Revision: 137661
- New version 0.35

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Nov 04 2007 Funda Wang <fundawang@mandriva.org> 0.34-1mdv2008.1
+ Revision: 105654
- New version 0.34

* Fri Oct 19 2007 Funda Wang <fundawang@mandriva.org> 0.33-1mdv2008.1
+ Revision: 100211
- use scons to build
- New verison 0.33

* Mon Sep 03 2007 Guillaume Rousse <guillomovitch@mandriva.org> 0.22-1mdv2008.0
+ Revision: 78810
- new version


* Mon Jan 08 2007 Jérôme Soyer <saispo@mandriva.org> 0.20-2mdv2007.0
+ Revision: 105496
- Ready for build
- Ready for build
- Remove uneeded Obsoletes
- Import libopensync-plugin-gpe

